Debian Bug report logs - #726167
ITP: phpdocx -- dynamical generation of DOCX

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: David Prévot <taffit@debian.org>

Date: Sat, 12 Oct 2013 23:57:01 UTC

Owned by: David Prévot <david@tilapin.org>

Severity: wishlist

Fixed in version phpdocx/3.0+dfsg-1

Done: David Prévot <taffit@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-owncloud-maintainers@lists.alioth.debian.org, pkg-php-pear@lists.alioth.debian.org, wnpp@debian.org:
Bug#726167; Package wnpp. (Sat, 12 Oct 2013 23:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
New Bug report received and forwarded. Copy sent to pkg-owncloud-maintainers@lists.alioth.debian.org, pkg-php-pear@lists.alioth.debian.org, wnpp@debian.org. (Sat, 12 Oct 2013 23:57:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: phpdocx -- dynamical generation of DOCX
Date: Sat, 12 Oct 2013 19:54:36 -0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

* Package name    : phpdocx
  Version         : 3.0
  Upstream Author : Narcea Producciones Multimedia S.L.
* URL             : http://www.phpdocx.com/
* License         : LGPL-3
  Programming Lang: PHP
  Description     : dynamical generation of DOCX

PHPDocX is a PHP library designed to generate completely dynamic, fully
customizable and digitally signed Word documents.


I’d like to depend on this package for the upcoming owncloud 6 package.

Regards

David
[signature.asc (application/pgp-signature, inline)]

Added indication that 726167 affects owncloud Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Sun, 13 Oct 2013 01:33:10 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 726167: 567928 Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Tue, 15 Oct 2013 22:33:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: phpdocx -- dynamical generation of DOCX' from 'RFP: phpdocx -- dynamical generation of DOCX' Request was from David Prévot <david@tilapin.org> to control@bugs.debian.org. (Fri, 18 Oct 2013 01:36:09 GMT) Full text and rfc822 format available.

Owner recorded as David Prévot <david@tilapin.org>. Request was from David Prévot <david@tilapin.org> to control@bugs.debian.org. (Fri, 18 Oct 2013 01:36:10 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 20 Oct 2013 07:09:09 GMT) Full text and rfc822 format available.

Reply sent to David Prévot <taffit@debian.org>:
You have taken responsibility. (Sat, 23 Nov 2013 04:04:31 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <taffit@debian.org>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 04:04:31 GMT) Full text and rfc822 format available.

Message #20 received at 726167-close@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 726167-close@bugs.debian.org
Subject: Bug#726167: fixed in phpdocx 3.0+dfsg-1
Date: Sat, 23 Nov 2013 04:00:55 +0000
Source: phpdocx
Source-Version: 3.0+dfsg-1

We believe that the bug you reported is fixed in the latest version of
phpdocx, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726167@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Prévot <taffit@debian.org> (supplier of updated phpdocx package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 15 Oct 2013 19:43:48 -0400
Source: phpdocx
Binary: php-phpdocx
Architecture: source all
Version: 3.0+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Changed-By: David Prévot <taffit@debian.org>
Description: 
 php-phpdocx - dynamical generation of .docx files
Closes: 726167
Changes: 
 phpdocx (3.0+dfsg-1) unstable; urgency=low
 .
   * Initial release (Closes: #726167)
Checksums-Sha1: 
 b3060f648c945cd860be84351f0e2f9bc03ef823 1570 phpdocx_3.0+dfsg-1.dsc
 768c90cfd48fd349e3316540ba0da7a42ca1af41 9001888 phpdocx_3.0+dfsg.orig.tar.xz
 863e20582fd6d7de3bbe08f1d88315578f066c47 7955 phpdocx_3.0+dfsg-1.debian.tar.gz
 54f937ee4b78c22d190d846de82328a532a47b91 964914 php-phpdocx_3.0+dfsg-1_all.deb
Checksums-Sha256: 
 78af9825d178156e0ba5fac050ea8ee93b8796653e4f0f15b987419476b4b17c 1570 phpdocx_3.0+dfsg-1.dsc
 295997b000dda6599054eef8b5a1d94d6818aadc8535b13682a6d6a1747d9b0e 9001888 phpdocx_3.0+dfsg.orig.tar.xz
 784601fc20cba77da04c076e69e614087c6be6e79ac911963e8b901ca3cacf04 7955 phpdocx_3.0+dfsg-1.debian.tar.gz
 f264b31361270e88eb10ef440305531b20095f5617e8cbff0485da1eecd8139a 964914 php-phpdocx_3.0+dfsg-1_all.deb
Files: 
 a0b72d04fcd078dfe0f47b2f5a992f16 1570 php optional phpdocx_3.0+dfsg-1.dsc
 1de79b2786f3cb96ae54a111db1417b4 9001888 php optional phpdocx_3.0+dfsg.orig.tar.xz
 f1d22f911e80b9864bad00f55bfbef1c 7955 php optional phpdocx_3.0+dfsg-1.debian.tar.gz
 1382ec1a928b3a49277a4fec249fef9c 964914 php optional php-phpdocx_3.0+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQEcBAEBCAAGBQJSY0H3AAoJEAWMHPlE9r08Ef4H/2Do//dmXvYZCrZ4gPNfq3VE
rZlGFiHkgtVvw3tY8PfuBhpyswk8zwAB9cYjOHJ1KS/GXouZey9h2dj9oEjUzjPG
S79PtUm9oIUb70HHV7ghJCdgQUMt6BDhdAOeywp0ggVbqR5DRJEkozOJMXJDTTAW
LRKILTHdrW64roIXfeAPU2OyKhY+Gg+IKVhHCLe/vL8bYm11aXGRNvQ174RoEXLn
MwStRz/o1pwQWYgsQ+bEa/rQ61QXCxvexf38DO5//eNI396pmWTVeJVFWjGRqoOa
79H79o+EL6etxYEGxDig9ozwhJ9le/16oUhgS2NVve4cKERi/PM6xVcZaVtlhNo=
=Szfy
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:32:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:52:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.